Compatibilidade com navegadores no painel administrativo da VTEX

VTEX Team

VTEX Team

Última atualização

Os navegadores de internet mais populares são suportados pelo admin da VTEX. São eles:

Para cada um destes, damos suporte às duas versões mais recentes. Por exemplo, se a versão mais atual do Internet Explorer é a 11, daremos suporte a ela e à versão 10.

Portanto, se sua equipe está usando nossa plataforma numa versão muito antiga — como Internet Explorer 8 ou 9 — atualize o navegador para a versão mais atual. Caso isso não seja possível, adote uma estratégia de usar um segundo navegador, como o Google Chrome, para acessar nossos sistemas. Esta política foi adotada desde o dia 10 de março de 2014 e é válida apenas para os sistemas gerenciadores do nosso Admin. As páginas da loja e o checkout do SmartCheckout continuam compatíveis com uma grande variedade de navegadores antigos, sempre garantindo o fechamento de compra.